* { margin: 0; padding: 0; }

html, body { height: 100%; }

table, img { border: 0; }

body {  
font: 12px Verdana, Arial, Helvetica, sans-serif; 
color: #000;
background: #fff;
}

/*===========================Elementy===============================*/
a { text-decoration: none; color: #ff0000;}
a:hover { text-decoration: underline;}

p { margin: 10px 0;}

h1 { font-size: 18px; color: #448a00; margin: 25px 0 20px 0; font-weight: normal; }

h2 { font-size: 12px; margin: 20px 0; }

input, select, option, textarea { font: 11px Verdana, Arial, Helvetica, sans-serif;  }

/*===========================Stranica===============================*/
#content {
min-width: 1000px;
width: 100%;
width: expression(((document.documentElement.clientWidth || document.body.clientWidth) < 1000)? "1000px" : "100%");
height: auto !important;
height: 100%;
min-height: 100%;
} 

#content_pad {
padding: 18px 20px 0;
}

#footer { 
min-width: 1000px;
width: 100%;
width: expression(((document.documentElement.clientWidth || document.body.clientWidth) < 1000)? "1000px" : "100%");
height: 115px;     
margin-top: -115px;
position: relative;
} 

#before_footer { 
height: 130px; 
clear: both; 
}         

.container {
margin-right: -245px; 
float: left; 
width: 100%;
}

.container_pad {
padding-right: 265px;
}

#left_top {
position: relative; 
float: left; 
width: 230px; 
height: 117px;
}

#left_top a {
display: block;
position: absolute;
top: 17px;
left: 22px;
}

#center_top {
position: relative; 
background: url(images/dom.jpg) no-repeat 1px 100%; 
margin-left: 250px; 
height: 117px;
}

#center_top div {
position: absolute;
right: 0;
top: -2px;
color: #4ba4ea;
font-size: 11px;
}

#center_top a {
color: #4ba4ea;
font-size: 11px;
text-decoration: underline;
}

#center_top a:hover {
text-decoration: none;
}

#right_top {
float: right; 
width: 245px; 
position: relative; 
height: 117px;
}

#right_top dt {
color: #383838;
font-size: 24px;
}

#right_top dt span {
display: block;
float: left;
padding-top: 3px;
font-size: 14px; 
font-weight: bold;
}

#right_top dd {
color: #8b8b8b;
font-size: 12px;
padding-bottom: 4px;
}

#right_top a {
color: #1086e3;
text-decoration: underline;
}

#right_top a:hover {
text-decoration: none;
}

#right_top div {
padding-left: 5px;
}

#telefon {
color: #ff0000; 
padding-bottom: 3px; 
margin: 0px; 
font-size: 10px; 
font-weight: bold;
}

#left_middle {
position: relative; 
float: left; 
width: 230px;
padding-bottom: 110px; 
}

.clear {
clear: both;
height: 0;
overflow: hidden;
}

#center_middle {
position: relative; 
margin-left: 250px;
}

#right_middle {
float: right; 
width: 245px; 
position: relative;
}

.menu_left {
padding-bottom: 15px;
}

.menu_left dt {
color: #fff;
font-weight: bold;
height: 20px;
line-height: 18px;
text-indent: 12px;
margin-bottom: 15px;
}

.menu_left dd {
margin: 12px 0 12px 3px;
}

.menu_left a {
color: #000;
text-decoration: none;
}

.menu_left a:hover {
color: #007ee2;
text-decoration: none;
}

#poisk {
padding-bottom: 25px;
}

#textB {
height: 20px;
background: #f1f1f0;
border: 1px solid #9bbbe3;
color: #5f5e5e;
width: 160px;
line-height: 18px;
display: block;
float: left;
margin-right: 5px;
}

#submitB {
height: 22px;
color: #5f5e5e;
background: #f1f1f0;
border: 1px solid #9bbbe3;
width: 50px;
}

#menu_left_katalog dt {
background: #efad31;
}

#menu_left_info dt {
background: #9bbbe3;
}

#menu_left_forum dt {
background: #97cf16;
}

#zag_novosti {
background: #f0f8dc url(images/icon-nov.gif) no-repeat 8px 3px;
border-top: 4px solid #97cf16;
height: 17px;
padding-left: 30px;
font-weight: bold;
color: #5f5e5e;
}

.novosti {
padding: 17px 0;
}

.novosti dt {
color: #505050;
padding-bottom: 4px;
}

.novosti dt a {
font-weight: bold;
color: #435705;
padding-bottom: 4px;
text-decoration: underline;
}

.novosti dt a:hover {
text-decoration: none;
}

.line {
height: 1px;
overflow: hidden;
background: url(images/linia.gif) repeat-x;
padding:
}

#zag_novinki {
background: #f1f1f0 url(images/icon-novinki.gif) no-repeat 8px 3px;
border-top: 4px solid #bebebe;
height: 17px;
padding-left: 30px;
font-weight: bold;
color: #5f5e5e;
margin-top: 10px;
margin-bottom: 20px;
}

.novinki {
margin-bottom: 20px;
height: auto !important;
height: 110px;
min-height: 110px;
overflow: auto !important;
overflow: visible;
}

.novinki_image {
float: left;
}

.novinki_text {
margin-left: 135px;
}

.novinki_text dt {
color: #3863a3;
padding-top: 5px;
padding-bottom: 12px;
font-weight: bold;
}

.novinki_text dt a {
color: #3863a3;
text-decoration: underline;
font-weight: bold;
}

.novinki_text dt a:hover {
text-decoration: none;
}

.novinki_text dd {
color: #3b3a3a;
}

.novinki_text dd a {
color: #ff5700;
text-decoration: underline;
font-size: 10px;
}

.novinki_text dd a:hover {
text-decoration: none;
}

#zag_product {
background: #e6f1ff url(images/icon-proiz.gif) no-repeat 8px 3px;
border-top: 4px solid #9bbbe3;
height: 17px;
padding-left: 30px;
font-weight: bold;
color: #5f5e5e;
}

#right_menu dt {
margin: 15px 0;
}

#right_menu dt a {
color: #3863a3;
text-decoration: underline;
font-weight: bold; 
}

#right_menu dt a:hover {
text-decoration: none;
}

#zag_nashe {
background: #feeccb url(images/icon-nashe.gif) no-repeat 8px 3px;
border-top: 4px solid #efad31;
height: 17px;
padding-left: 30px;
font-weight: bold;
color: #5f5e5e;
margin-bottom: 10px;
margin-top: 20px;
}

.right_ban {
height: 104px;
width: 245px;
text-align: center;
margin-bottom: 17px;
}

.right_ban div {
padding-top: 70px;
}

.right_ban a {
color: #efad31;
font-weight: bold;
} 

#right_ban_1 {
background: url(images/right_ban1.jpg) no-repeat;
}

#right_ban_2 {
background: url(images/right_ban2.jpg) no-repeat;
}

#devka {
top: -170px; 
left: 110px; 
position: absolute; 
height: 272px; 
width: 101px; 
background: url(images/devka.gif) no-repeat;
}

#footer_line {
position: absolute; 
right: 30px; 
top: 0; 
height: 6px; 
width: 60%; 
background: #bebebe; 
overflow: hidden;
text-align: right;
}

#footer_line div {
margin: auto;
margin-right: 42px;
height: 6px;
border-left: 33px solid #97cf16;
border-right: 33px solid #9bbbe3;
background: #efad31;
width: 33px;
}

#copy {
position: absolute;
top: 25px;
left: 40%;
width: 340px;
margin-left: -27px;
color: #5a5959;
}

#copy p {
margin: 0 0 10px 0;
}

#copy a {
font-size: 11px;
color: #5a5959;
text-decoration: underline;
}

#copy a:hover {
text-decoration: none;
}

#baners {
position: absolute;
right: 40px;
top: 25px;
}

#baners img {
margin-left: 20px;
}

/*===========================Katalog===============================*/
#katalog_tabl {
padding: 35px 20px 20px 20px;
}

#katalog {
border-collapse: collapse;
width: 99%;
}

.katalog_left {
vertical-align: top;
padding-bottom: 25px;
}
.katalog_left img {
border: 1px solid #c7c8cf;
}

.katalog_right {
vertical-align: top;
padding-left: 14px;
padding-bottom: 25px;
}

.katalog_right dt a {
color: #6e3010;
font-weight: bold;
font-size: 11px;
text-decoration: underline;
}

.katalog_right dt a:hover {
text-decoration: none;
}

.katalog_right dd {
font-size: 11px;
} 

.katalog_right dd a {
color: #3196e6;
text-decoration: underline;
}

.katalog_right dd a:hover {
text-decoration: none;
}

/*===========================Katalog_tov===============================*/
.katalog_tov {
width: 99%;
}

.katalog_tov td {
vertical-align: top;
}

.katalog_tov_left {
text-align: center;
width: 100px;
border: 1px solid #c7c8cf;
}

.katalog_tov_center {
padding: 5px 3px 5px;
border: 1px solid #c7c8cf;
}

.katalog_tov_center dt a {
color: #000;
text-decoration: underline;
font-weight: bold;
}

.katalog_tov_center dt a:hover {
text-decoration: none;
}

.katalog_tov_right {
width: 140px;
padding: 5px 3px 5px;
border: 1px solid #c7c8cf;
}

.katalog_tov_right dl {
margin-bottom: 10px;
}

.katalog_tov_right dt {
font-weight: bold;
}

.katalog_tov_right dd span {
float: left;
width: 65px;
display: block;
}

.katalog_tov_right dd strong {
font-weight: normal;
color: #ff0101;
}

.form_left {
float: left;
padding: 2px 5px 0 0;
font-weight: bold;
}

.form_tov {
float: left;
}

.form_tov div {
display: inline;
}

.textB_tov {
width: 20px;
height: 15px;
border: 1px solid #c7c8cf;
}

.submitB_tov {
width: 50px;
background: none;
border: none;
color: #ff0000;
font-weight: bold;
text-decoration: underline;
font-size: 12px;
}

.clear_tov {
height: 2px;
overflow: hidden;
}

/*===========================Katalog_tov===============================*/
#katalog_tov_right2 {
border: none;
padding: 0 0px 10px 15px;
width: 200px;
float: left;
}

#katalog_tov_image {
float: right;
padding-right: 80px;
}

.katalog_tov_one {
height: 110px;
}


